Page MenuHomePhabricator

Use Spanish badwords/informals in the cawiki edit quality models
Closed, ResolvedPublic

Description

We should also include the Spanish badwords/informals in the Catalan model.

You can find features for Spanish Badwords/Informals here: https://github.com/wikimedia/editquality/blob/master/editquality/feature_lists/eswiki.py#L5

They should be added to the cawiki feature list here: https://github.com/wikimedia/editquality/blob/master/editquality/feature_lists/cawiki.py#L38

Event Timeline

Halfak created this task.May 19 2019, 10:25 AM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptMay 19 2019, 10:25 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Harej triaged this task as Medium priority.Jun 4 2019, 9:19 PM
Harej moved this task from Untriaged to New development on the Scoring-platform-team board.
Halfak renamed this task from Improve catalan badwords/informals to Use Spanish badwords/informals in the cawiki edit quality models.Oct 23 2019, 9:19 PM
Halfak added a project: good first task.
Halfak updated the task description. (Show Details)

@kevinbazira, would you take a look at this task?

Halfak closed this task as Resolved.Jan 13 2020, 5:56 PM